VMware vCenter Server 权限许可和访问控制漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135805 漏洞类型 权限许可和访问控制
发布时间 2017-07-27 更新时间 2017-07-27
CVE编号 CVE-2017-4921 CNNVD-ID CNNVD-201707-1515
漏洞平台 N/A CVSS评分 6.5
|漏洞来源
https://www.securityfocus.com/bid/100006
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1515
|漏洞详情
VMwarevCenterServer是美国威睿(VMware)公司的一套服务器和虚拟化管理软件。该软件提供了一个用于管理VMwarevSphere环境的集中式平台,可自动实施和交付虚拟基础架构。VMwarevCenterServer6.5版本中存在安全漏洞,该漏洞源于程序在不安全的操作中只用了‘LD_LIBRARY_PATH’变量。攻击者可利用该漏洞加载共享库,提升权限。
|受影响的产品
VMWare vCenter Server 6.5
|参考资料

来源:BID
链接:http://www.securityfocus.com/bid/100006
来源:CONFIRM
链接:https://www.vmware.com/security/advisories/VMSA-2017-0013.html